<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>User Detail</title>
</head>
<body>

<h4>{{userDetail.greeting}}</h4>
<h1>{{userDetail.name}}</h1>
<div>
    <img src="{{userDetail.picture}}"/>
</div>
<h4>{{userDetail.about}}</h4>

<div>
    <p><label>Gender: </label><span>{{userDetail.gender}}</span></p>
    <p><label>Age: </label><span>{{userDetail.age}}</span></p>
    <p><label>Eye color: </label><span>{{userDetail.eyeColor}}</span></p>
</div>

<div>
    <p><label>Company: </label><span>{{userDetail.company}}</span></p>
    <p><label>Email: </label><span>{{userDetail.email}}</span></p>
    <p><label>Phone: </label><span>{{userDetail.phone}}</span></p>
    <p><label>Address: </label><span>{{userDetail.address}}</span></p>
</div>

<div>
    <h4>Friends</h4>
    <ul>
        {{#each userDetail.friends as |friend|}}
        <li>{{friend.name}}</li>
        {{/each}}
    </ul>
</div>

<div>
    <label>Favorite fruit: </label><span>{{userDetail.favoriteFruit}}</span>
</div>

</body>
</html>